Package com.google.android.exoplayer2.testutil

## Interface FakeTrackOutput.Factory

- Enclosing class:
    FakeTrackOutput

      public static interface FakeTrackOutput.Factory

  Factory for `FakeTrackOutput` instances.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `FakeTrackOutput` | `create​(int id, int type)` |

- - ### Method Detail

    - #### create

          FakeTrackOutput create​(int id,
                                 int type)